## EHTMLEditorCellDialog EHTMLEditorCellDialog |

## Functions

GtkWidget * | e_html_editor_cell_dialog_new ()
void | e_html_editor_cell_dialog_show ()

## Types and Values

struct | EHTMLEditorCellDialog

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── EHTMLEditorDialog
                                ╰── EHTMLEditorCellDialog

## Implemented Interfaces

EHTMLEditorCellDialog implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### e_html_editor_cell_dialog_new ()

    GtkWidget *
    e_html_editor_cell_dialog_new (EHTMLEditor *editor);

### e_html_editor_cell_dialog_show ()

    void
    e_html_editor_cell_dialog_show (EHTMLEditorCellDialog *dialog,
                                    WebKitDOMNode *cell);

## Types and Values

### struct EHTMLEditorCellDialog

    struct EHTMLEditorCellDialog;